ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007101ClearOStheme-clearos-adminpublic2016-01-15 09:112016-12-23 11:22
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.1.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0007101: Theme doesn't handle RHS "Additional Info" notes
DescriptionSee screenshot
TagsNo tags attached.
Attached Filespng file icon ss.png [^] (29,248 bytes) 2016-01-15 09:11

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-01-15 09:11 bchambers New Issue
2016-01-15 09:11 bchambers Status new => assigned
2016-01-15 09:11 bchambers Assigned To => bchambers
2016-01-15 09:11 bchambers File Added: ss.png
2016-01-28 12:48 pbaldwin Target Version 7.2.0 => 7.2.0 Updates
2016-08-26 17:50 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Beta 1
2016-09-20 19:26 bchambers Status assigned => acknowledged
2016-09-20 19:26 bchambers Status acknowledged => confirmed
2016-09-20 19:26 bchambers Status confirmed => resolved
2016-09-20 19:26 bchambers Fixed in Version => 7.3.0 Beta 1
2016-09-20 19:26 bchambers Resolution open => fixed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-12-23 11:22 pbaldwin Status resolved => closed